<br>
<div class="container text-center">
    <div class="row">
        <div class="col-12">
            <form [formGroup]="powerForm" (ngSubmit)="powerNum(i.value)" class="gradient-border" id="box">
                <div class="form-group">
                    <div class="row">
                        <div class="col-12">
                            <div class="form-group">
                                <label for="add1">Input 1</label><br>
                                    <input type="number" min="-500" max="500" maxlength="3" name="i" id="add1" formControlName="i" #i>
                            </div>
                            <div class="form-group">
                                <h3 *ngIf="result !null">Answer is: {{ result }} </h3>
                            </div>
                            <button type="submit" class="btn btn-outline-success">Click to square-root</button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>